| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_MODULE_CALLBACK Member List

This is the complete list of members for MINIDUMP_MODULE_CALLBACK, including all inherited members.

BaseOfImage | MINIDUMP_MODULE_CALLBACK |
CheckSum | MINIDUMP_MODULE_CALLBACK |
CvRecord | MINIDUMP_MODULE_CALLBACK |
FullPath | MINIDUMP_MODULE_CALLBACK |
MiscRecord | MINIDUMP_MODULE_CALLBACK |
SizeOfCvRecord | MINIDUMP_MODULE_CALLBACK |
SizeOfImage | MINIDUMP_MODULE_CALLBACK |
SizeOfMiscRecord | MINIDUMP_MODULE_CALLBACK |
TimeDateStamp | MINIDUMP_MODULE_CALLBACK |
VersionInfo | MINIDUMP_MODULE_CALLBACK |